
/* Class = "NSTextFieldCell"; title = "选择一个程序文件："; ObjectID = "80L-xP-NHY"; */
"80L-xP-NHY.title" = "选择一个程序文件：";

/* Class = "NSButtonCell"; title = "打开文件"; ObjectID = "D18-Ce-Npq"; */
"D18-Ce-Npq.title" = "打开文件";

/* Class = "NSTabViewItem"; label = "字库"; ObjectID = "GGt-he-7zO"; */
"GGt-he-7zO.label" = "字库";

/* Class = "NSTextFieldCell"; title = "地址："; ObjectID = "GKk-0F-enH"; */
"GKk-0F-enH.title" = "地址：";

/* Class = "NSButtonCell"; title = "打开文件"; ObjectID = "IaQ-aV-EjH"; */
"IaQ-aV-EjH.title" = "打开文件";

/* Class = "NSButtonCell"; title = "更新"; ObjectID = "M4d-fM-mmg"; */
"M4d-fM-mmg.title" = "更新";

/* Class = "NSTextFieldCell"; title = "下载字库中......"; ObjectID = "QML-2v-VSj"; */
"QML-2v-VSj.title" = "下载字库中......";

/* Class = "NSBox"; title = "Box"; ObjectID = "Wjo-hr-g8G"; */
"Wjo-hr-g8G.title" = "Box";

/* Class = "NSTextFieldCell"; title = "选择一个字库："; ObjectID = "YOZ-Pl-jQT"; */
"YOZ-Pl-jQT.title" = "选择一个字库：";

/* Class = "NSWindow"; title = "下载"; ObjectID = "YdX-oO-cqT"; */
"YdX-oO-cqT.title" = "下载";

/* Class = "NSBox"; title = "Box"; ObjectID = "fIc-bJ-QKs"; */
"fIc-bJ-QKs.title" = "Box";

/* Class = "NSButtonCell"; title = "更新"; ObjectID = "hy4-Wr-5Jm"; */
"hy4-Wr-5Jm.title" = "更新";

/* Class = "NSButtonCell"; title = "确定"; ObjectID = "nC6-FO-7Hz"; */
"nC6-FO-7Hz.title" = "确定";

/* Class = "NSTabViewItem"; label = "程序"; ObjectID = "oqp-VZ-tFb"; */
"oqp-VZ-tFb.label" = "程序";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "pin-H8-ERO"; */
"pin-H8-ERO.title" = "取消";
